Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, Arjun Hurry <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Farooque Khan <[email-masked]>, nusan dubey <[email-masked]>
Date: Mon, 4 May 2020 22:59:41 +0530

@Adithya Srivastava <[email-masked]>  Ticket #89489 You
shared the wrong address for an exchange, please check my response and make
sure to share
the correct address for an exchange (be it for store credit or a regular
exchange) in the future.

@Dimpy Chawla <[email-masked]> Saw your chat with Wanda Sharp,
did you check her order history? She wanted to place an order for 7 CL and
7 BPO which she usually gets, in such cases we do not have to ask them to
place a wholesale order, Dr Sam has emailed why is this customer placing a
wholesale order. Please suggest the specific links or call such customers
to place the order for them instead of directing to wholesale order, we
only suggest when a person wants to get 12 bottles or more of the same
supplement, not mix and match of different supplements.. please be watchful
in the future.

Thanks
Arif
Cheers to life :-)

On Fri, May 1, 2020 at 8:25 AM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> Thank you for highlighting my mistake. First of all I am sorry for that. I
> can see clearly, I am making lots of error, so now I assure you I will
> revise everything once again and after this I will do my absolute best to
> make sure it doesn't happen again.
>
> Thank you once again.
>
> Regards,
> Dimpy Chawla
>
> ------------------------------
> *From: *"Phaedrus Arif" <[email-masked]>
> *To: *"deeksha" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "Adithya Srivastava" <
> [email-masked]>, "Arjun Hurry" <[email-masked]>,
> "Dimpy Chawla" <[email-masked]>, "kaeiarablythedelfino" <
> [email-masked]>, "Farooque Khan" <
> [email-masked]>, "nusan dubey" <[email-masked]>
> *Sent: *Thursday, 30 April, 2020 21:04:55
> *Subject: *Re: Feedback
>
> @Dimpy Chawla <[email-masked]>  Ticket #89403  You are
> supposed to change the shipping address for future auto-ship orders on the
> next auto-ship order page not on the current order where the order has
> already been shipped out, please make sure to not make such mistake again.
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Mon, Apr 27, 2020 at 10:23 PM Phaedrus Arif <[email-masked]>
> wrote:
>
>> @Adithya Srivastava <[email-masked]>  Ticket #89298
>> What happened Adithya? This is an international order and you emailed
>> Jessica? You didn't even cancel the future auto-ship orders?
>> We could have possibly cancelled the order on time in shipstation but
>> unfortunately, this has been shipped. Let's see what would customer reply
>> with... Please be careful...
>>
>> @nusan dubey <[email-masked]> EH-202004241633-400407 We need
>> to update UC notes when such amendment is requested, please make sure to
>> add notes.
>>
>> @Arjun Hurry <[email-masked]> EH-202004260148-111970  You
>> refunded the earlier order placed by this customer and confirmed the later
>> order had the discounts added successfully but the payment was declined.
>> Did you not check the payment status when you saw the discounts were
>> applied successfully?
>>
>>
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Mon, Apr 27, 2020 at 2:12 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> Hi Deeksha
>>>
>>> I am reviewing the chats and emails everyday... The volume has slightly
>>> decreased due to this pandemic I guess but still plenty of calls though.i
>>> am keeping my eyes on it as usual.
>>>
>>> Thanks
>>> Arif
>>>
>>> On Mon, 27 Apr, 2020, 1:50 PM Deeksha Dadu, <[email-masked]>
>>> wrote:
>>>
>>>> Hello Arif,
>>>>
>>>> How are you doing?
>>>>
>>>> I have not seen any feedbacks from your end post 15th. I wanted to make
>>>> sure that you are still doing QA check on HFL chats and tickets.
>>>>
>>>> Please let me know
>>>>
>>>> Thanks
>>>>
>>>> Regards,
>>>> Deeksha
>>>>
>>>> From: Phaedrus Arif <[email-masked]>
>>>> Date: Wednesday, 15 April 2020 at 9:01 PM
>>>> To: Dimpy Chawla <[email-masked]>
>>>> Cc: Adithya Shrivastav LSM <[email-masked]>, "Nusan
>>>> Dubey (LSM)" <[email-masked]>, Deeksha Dadu <
>>>> [email-masked]>, Arjun LSM AJ <[email-masked]>,
>>>> Deeksha Dadu <[email-masked]>, Akash Sharma <
>>>> [email-masked]>, Farooque Khan <[email-masked]>,
>>>> "Pritish Nandi (LSM)" <[email-masked]>
>>>> Subject: Re: Feedback
>>>>
>>>> @Dimpy Chawla <[email-masked]>  EH-202004150022-599321 You
>>>> refunded the customer for this order without cancelling it in shipstation,
>>>> fortunately I was able to cancel the shipment as it was in the process of
>>>> being shipped.
>>>> Please give me a fair explanation as this was entirely your fault and
>>>> could have cost us straight away if I hadn't cancelled it on time.
>>>>
>>>> @Dimpy Chawla <[email-masked]> Ticket #89004 Did you inform
>>>> the customer about his last order shipped out that cannot be cancelled?
>>>>
>>>> Thanks
>>>> Arif
>>>> Cheers to life :-)
>>>>
>>>>
>>>> On Fri, Apr 10, 2020 at 7:10 AM Dimpy Chawla <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Arif,
>>>>>
>>>>> Greetings for the day.
>>>>>
>>>>> The chat was done by Ashish Sir, it was not me who use your alias.
>>>>>
>>>>> In regards to the ticket, We have already advised the customer to go
>>>>> with the lower dosage but still he is feeling the same uneasiness with the
>>>>> product. I do not think it was wise to suggest him the same again! That is
>>>>> why I shared the return instructions with him. Moreover it was a Single
>>>>> order.
>>>>>
>>>>> Let me know if there is any discrepancies.
>>>>>
>>>>> Thanks & Regards,
>>>>> Dimpy Chawla :)
>>>>>
>>>>> ------------------------------
>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>, "nusan
>>>>> dubey" <[email-masked]>, "Deeksha Dadu" <
>>>>> [email-masked]>, "Arjun Hurry" <[email-masked]>,
>>>>> "deeksha" <[email-masked]>, "Akash Sharma" <
>>>>> [email-masked]>, "Farooque Khan" <
>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>
>>>>> *Sent: *Wednesday, 8 April, 2020 19:26:58
>>>>> *Subject: *Re: Feedback
>>>>>
>>>>> Hi Davina
>>>>> I saw your chat with Alfredo where you shouldn't have used my alias
>>>>> and later made it up that Dave lost his internet connection. Not
>>>>> appreciated.
>>>>> I can imagine this customer has been such a pian and didn't understand
>>>>> your explanation, but if anything like this gets complicated, then please
>>>>> let the customer
>>>>> know someone will get back to them soon to resolve their concern.
>>>>> P.S. Please add Grammarly to your chrome browser, there is way too
>>>>> much of grammatical errors that make it hard to comprehend the situation.
>>>>>
>>>>> Thanks
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Wed, Apr 8, 2020 at 7:17 AM Dimpy Chawla <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi Arif,
>>>>>>
>>>>>> Greetings for the day.
>>>>>>
>>>>>> Actually yes I agree, this is my mistake. I was not feeling well
>>>>>> yesterday in that hassle I made this mistake After Dr. Sam's mail regarding
>>>>>> this I apologise to him. If you will see I haven't mention this in UC but
>>>>>> mistakenly mailed Jessica.
>>>>>>
>>>>>> Sorry for that, I will be extra careful regarding this.
>>>>>>
>>>>>> Thanks & Regards,
>>>>>> Dimpy Chawla :)
>>>>>>
>>>>>> ------------------------------
>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>> *To: *"Adithya Srivastava" <[email-masked]>, "nusan
>>>>>> dubey" <[email-masked]>, "Deeksha Dadu" <
>>>>>> [email-masked]>
>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "deeksha" <
>>>>>> [email-masked]>, "Dimpy Chawla" <[email-masked]>,
>>>>>> "Akash Sharma" <[email-masked]>, "Farooque Khan" <
>>>>>> [email-masked]>, "Pritish Nandi" <[email-masked]>
>>>>>> *Sent: *Tuesday, 7 April, 2020 20:06:57
>>>>>> *Subject: *Re: Feedback
>>>>>>
>>>>>> @Adithya Srivastava <[email-masked]>  Ticket #88846
>>>>>> Why are we not offering the STS price and simply cancelling the auto-ship,
>>>>>> please ensure to add the STS price template when you reply after cancelling
>>>>>> the auto-ship.
>>>>>> @Dimpy Chawla <[email-masked]> EH-202004070007-366611 Why
>>>>>> are we emailing Jessica on international orders, please be careful and also
>>>>>> avoid using Jess to address Jessica
>>>>>> Dr. Sam emailed us regarding this, so please refrain from such things.
>>>>>>
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Mon, Apr 6, 2020 at 9:39 PM Phaedrus Arif <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> @Farooque Khan <[email-masked]> I saw your chat with a
>>>>>>> customer Matt Laug....what's going on with you mate...who trained you????
>>>>>>> You shared our internal website link with the customer to place the
>>>>>>> order...
>>>>>>> Here's what you mentioned:
>>>>>>> Frank
>>>>>>> 2:59 AM
>>>>>>> You can click on the link below to place the order:
>>>>>>> https://www.hflorder.com/phone.php
>>>>>>> This is a total red flag.... @Deeksha Dadu <[email-masked]> @Pritish
>>>>>>> Nandi <[email-masked]> Please check what's going on with
>>>>>>> him...this is not cool...
>>>>>>>
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Mon, Apr 6, 2020 at 9:03 PM Phaedrus Arif <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> @Farooque Khan <[email-masked]>  EH-202004030010-155395
>>>>>>>> What were you thinking dude....you did not cancel the auto-ship and no
>>>>>>>> email to the customer with the return instructions,
>>>>>>>> no notes in UC, were you waiting for me to do all this????????? @Deeksha
>>>>>>>> Dadu <[email-masked]> @Pritish Nandi <[email-masked]> Please
>>>>>>>> check what happened why didn't he do anything on this account.
>>>>>>>>
>>>>>>>> Thanks
>>>>>>>> Arif
>>>>>>>> Cheers to life :-)
>>>>>>>>
>>>>>>>>
>>>>>>>> On Wed, Apr 1, 2020 at 8:30 PM Phaedrus Arif <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> Nusan -  EH-202003312154-500667 Please make sure to email Jessica
>>>>>>>>> the exact quantity of the supplements instead of the SKU code.
>>>>>>>>> @Pritish Nandi <[email-masked]>  Ticket #88695  You forgot
>>>>>>>>> to cancel the auto-ship orders on this one which the customer requested
>>>>>>>>> specifically, I have done it for now.
>>>>>>>>> Please be careful.
>>>>>>>>>
>>>>>>>>> @Arjun Hurry <[email-masked]> Ticket #83225 This order
>>>>>>>>> is beyond the refund time frame, why did you email the return instructions?
>>>>>>>>> Please be careful.
>>>>>>>>>
>>>>>>>>> @ Nusan: Ticket #88700 Please update the UC notes when you work
>>>>>>>>> on any account.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Thu, Mar 26, 2020 at 8:59 PM Phaedrus Arif <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> @Adithya Srivastava <[email-masked]>
>>>>>>>>>> EH-202003241447-599187  I placed the order giving a discount of
>>>>>>>>>> $15 and free shipping but I see you refunded another $25
>>>>>>>>>> on this order since the cx claims to have received an email of
>>>>>>>>>> $25 later after this order was placed. Why did you refund when she already
>>>>>>>>>> got free shipping and $15 ongoing discount.
>>>>>>>>>> Please explain.
>>>>>>>>>> Also, please make sure not to refund without informing Deb in
>>>>>>>>>> such cases where the customers already get an additional discount.
>>>>>>>>>>
>>>>>>>>>> Thanks
>>>>>>>>>> Arif
>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Thu, Mar 26, 2020 at 8:24 PM Phaedrus Arif <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket #88544  This
>>>>>>>>>>> is a repeated mistake, this customer had 2 subscriptions for the same
>>>>>>>>>>> supplement that you didn't thoroughly check and since he asked to change
>>>>>>>>>>> frequency to every other month, you should have skipped next
>>>>>>>>>>> month as well. Please do not make the same errors on which you have been
>>>>>>>>>>> given feedback.
>>>>>>>>>>> We must check cautiously of another auto-ship when we work on it
>>>>>>>>>>> just to avoid any inconvenience to the customer.
>>>>>>>>>>>
>>>>>>>>>>> Thanks
>>>>>>>>>>> Arif
>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Thu, Mar 26, 2020 at 7:04 AM Adithya Srivastava <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hi Aj,
>>>>>>>>>>>>
>>>>>>>>>>>> I am generally adding the order ID in the tickets only when we
>>>>>>>>>>>> are talking about a specific order. If it is an autoship modification query
>>>>>>>>>>>> by customer then adding the order ID is not much fruitful as we have the
>>>>>>>>>>>> email to look up for.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks for the feedback!
>>>>>>>>>>>>
>>>>>>>>>>>> Regards
>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>
>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>> *From: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>> *To: *"Deeksha Dadu" <[email-masked]>
>>>>>>>>>>>> *Cc: *"Dimpy Chawla" <[email-masked]>, "Phaedrus
>>>>>>>>>>>> Arif" <[email-masked]>, "Akash Sharma" <
>>>>>>>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>> *Sent: *Thursday, 26 March, 2020 02:36:15
>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>
>>>>>>>>>>>> @Pritish, @Adithya, @Dimpy - please add the order ID to the
>>>>>>>>>>>> tickets in ZD. Seeing a bunch of tickets over the past week with no order
>>>>>>>>>>>> numbers.
>>>>>>>>>>>>
>>>>>>>>>>>> Thank you,
>>>>>>>>>>>> AJ
>>>>>>>>>>>>
>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>> *From: *"Deeksha" <[email-masked]>
>>>>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "akash sharma" <
>>>>>>>>>>>> [email-masked]>, "Adithya Srivastava" <
>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>> [email-masked]>, "arjun hurry" <
>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>> *Sent: *Wednesday, 25 March, 2020 09:52:53
>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>
>>>>>>>>>>>> Dimpy you have been told several times in the past to make sure
>>>>>>>>>>>> you always search with name, zip code, and email addresses all to make sure
>>>>>>>>>>>> that you do not miss any orders of that customer. It is your job to
>>>>>>>>>>>> investigate and see if the orders belong to the same person or. This needs
>>>>>>>>>>>> to be done by default, customer doesn’t have to come and specifically tell
>>>>>>>>>>>> you to search using different ways.
>>>>>>>>>>>>
>>>>>>>>>>>> Sent from my iPhone
>>>>>>>>>>>>
>>>>>>>>>>>> On 25 Mar 2020, at 07:42, Dimpy Chawla <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>> Hi Arif/Deeksha Mam
>>>>>>>>>>>>
>>>>>>>>>>>> Greetings for the day.
>>>>>>>>>>>>
>>>>>>>>>>>> Thank you for your acknowledgement! The respective customer
>>>>>>>>>>>> came on chat and gave the email ID, under which the only Auto ship was
>>>>>>>>>>>> available is for BBE. Which I cancelled and confirmed to him. However, when
>>>>>>>>>>>> he returned back to chat yesterday with you (Arif), he claimed that the new
>>>>>>>>>>>> AS order was placed. Arif, upon checking with his name found another AS but
>>>>>>>>>>>> with different email ID.
>>>>>>>>>>>>
>>>>>>>>>>>> I will make sure to search with the name and every possible
>>>>>>>>>>>> aspect to look for the order in future, also to confirm the email ID with
>>>>>>>>>>>> the customer with which he has placed the order.
>>>>>>>>>>>>
>>>>>>>>>>>> While I deeply regret and apologise for this flaw, it can be
>>>>>>>>>>>> happen with anyone. I hope You can understand my situation. Once again I
>>>>>>>>>>>> apologise for the mistake and will make sure not to repeat such things in
>>>>>>>>>>>> future.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks & Regards,
>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>
>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>> "Dimpy Chawla" <[email-masked]>, "Farooque Khan" <
>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>> [email-masked]>, "deeksha" <[email-masked]>,
>>>>>>>>>>>> "kaeiara blythe" <[email-masked]>
>>>>>>>>>>>> *Sent: *Tuesday, 24 March, 2020 20:25:19
>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>
>>>>>>>>>>>> @Farooque Khan <[email-masked]>
>>>>>>>>>>>> EH-202003200014-499874 What are you doing mate????? This is
>>>>>>>>>>>> unacceptable. You told him there was a pending charge
>>>>>>>>>>>> when the order was already processed and shipped out on 03/20
>>>>>>>>>>>> for ProVanax, you did not cancel the auto-ship subscription either which
>>>>>>>>>>>> you promised to the customer.
>>>>>>>>>>>> Are you even pulling up the records or blindly giving the
>>>>>>>>>>>> information to the customers. @Dimpy Chawla
>>>>>>>>>>>> <[email-masked]> EH-202003160018-499510 You
>>>>>>>>>>>> cancelled his AS for BBE but
>>>>>>>>>>>> missed out on PV auto-ship. Please understand this is not
>>>>>>>>>>>> acceptable and be extremely careful when working on an auto-ship
>>>>>>>>>>>> subscription.
>>>>>>>>>>>> @Pritish Nandi <[email-masked]> Please check with them
>>>>>>>>>>>> if they are mission out on any information on how to deal in such
>>>>>>>>>>>> situations.
>>>>>>>>>>>>
>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket #86671 You
>>>>>>>>>>>> were supposed to share the link with the customer to create an account to
>>>>>>>>>>>> manage the auto-ship since the customer
>>>>>>>>>>>> asked about it and you did not address the query.
>>>>>>>>>>>>
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Arif
>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Mon, Mar 23, 2020 at 9:07 PM Phaedrus Arif <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Chat with  John
>>>>>>>>>>>>> Greco : Frank  The cost of shipping is $6.95
>>>>>>>>>>>>> 5:16 AM
>>>>>>>>>>>>> Firstly, the shipping cost is $6.83 and we must inform about
>>>>>>>>>>>>> both ground and priority options. Please be careful.
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>> Arif
>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> On Sun, Mar 22, 2020 at 8:31 AM Akash Sharma <
>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Adithya,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks for the feedback, I will work on that.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>> Akash
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"Adithya Srivastava" <[email-masked]
>>>>>>>>>>>>>> >
>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"phaedrusrf" <[email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>, "deeksha" <[email-masked]>,
>>>>>>>>>>>>>> "kaeiara blythe" <[email-masked]>
>>>>>>>>>>>>>> *Sent: *Saturday, 21 March, 2020 22:21:47
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Akash Sharma <[email-masked]>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Can you make sure to check the customer's initial email
>>>>>>>>>>>>>> before escalating to Deb. Ticket# 88386 was escalated
>>>>>>>>>>>>>> incorrectly. Cx was asking for AV not BFO. Please be careful while
>>>>>>>>>>>>>> escalating.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>> *To: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"Farooque Khan" <[email-masked]>, "Adithya
>>>>>>>>>>>>>> Srivastava" <[email-masked]>, "Arjun Hurry"
>>>>>>>>>>>>>> <[email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>> *Sent: *Friday, March 20, 2020 8:08:43 AM
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thank you for correcting me every time and making me realize
>>>>>>>>>>>>>> that somewhere my concepts are not correct properly so that I will discuss
>>>>>>>>>>>>>> these things either with you or with my seniors to brush them up.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>  It means a lot for me. I will keep all these things and my
>>>>>>>>>>>>>> mistakes noted in my notes so that I will not REPEAT these same mistakes
>>>>>>>>>>>>>> again.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>> Dimpy Chawla :)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>> *To: *"Farooque Khan" <[email-masked]>
>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>>>> "Arjun Hurry" <[email-masked]>, "Akash Sharma" <
>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>> [email-masked]>, "deeksha" <[email-masked]>,
>>>>>>>>>>>>>> "Dimpy Chawla" <[email-masked]>, "kaeiara blythe"
>>>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>>>> *Sent: *Thursday, March 19, 2020 7:56:43 PM
>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket #88391 How
>>>>>>>>>>>>>> come you were not able to find the customer's order processed yesterday and
>>>>>>>>>>>>>> escalate to Deb with an order from last year.
>>>>>>>>>>>>>> Please make sure to pull up the records with first and last
>>>>>>>>>>>>>> name, email, ZIP, phone separately to make sure not to miss out.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>
>>>>>>>>>>>>>> EH-202003160018-499510 Saw you chat with Harry. Why didn't
>>>>>>>>>>>>>> you offer him the STS price if the customer was not happy with the price
>>>>>>>>>>>>>> since he was already enrolled
>>>>>>>>>>>>>> under auto-ship?
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket #88391
>>>>>>>>>>>>>> Please be informed that we can manually refund partial amount if need be
>>>>>>>>>>>>>> instead of fully refunding it.
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>
>>>>>>>>>>>>>> On Tue, Mar 17, 2020 at 12:09 AM Farooque Khan <
>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks for the feedback. And thank you for correcting it.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>> Farooque
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>> *To: *"Adithya Srivastava" <[email-masked]>
>>>>>>>>>>>>>>> *Cc: *"Arjun Hurry" <[email-masked]>, "Akash
>>>>>>>>>>>>>>> Sharma" <[email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>> *Sent: *Monday, March 16, 2020 10:39:19 PM
>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]>  Ticket #88284
>>>>>>>>>>>>>>> Why didn't you cancel the auto-ship when the customer requested that
>>>>>>>>>>>>>>> clearly in the email, please make sure to address the concern appropriately.
>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket #88291
>>>>>>>>>>>>>>> cancel We need to inform the customer about the remaining items in the
>>>>>>>>>>>>>>> auto-ship as the cx may not be aware of it since they were on upsell in the
>>>>>>>>>>>>>>> original order.
>>>>>>>>>>>>>>> Please inform the cx on a partial amendment in the auto-ship
>>>>>>>>>>>>>>> and informing about the other supplements still active.
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>> On Mon, Mar 16, 2020 at 6:47 AM Adithya Srivastava <
>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Replied.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>>>> *Cc: *"Phaedrus Arif" <[email-masked]>, "Pritish
>>>>>>>>>>>>>>>> Nandi" <[email-masked]>, "Adithya Srivastava" <
>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Saturday, March 14, 2020 11:40:49 PM
>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Adithya, please respond to Sam's email
>>>>>>>>>>>>>>>> on EH-202003140818-166168.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"akash sharma" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>> *Cc: *"Pritish Nandi" <[email-masked]>, "Adithya
>>>>>>>>>>>>>>>> Srivastava" <[email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>> [email-masked]>, "arjun hurry" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Thursday, 12 March, 2020 13:26:16
>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Thank you for the feedback. I will keep that in mind to
>>>>>>>>>>>>>>>> confirm before sending a reply.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>> Akash
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"Pritish Nandi" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>>> "Akash Sharma" <[email-masked]>, "Dimpy Chawla"
>>>>>>>>>>>>>>>> <[email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Thursday, March 12, 2020 1:01:48 PM
>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> This is not his fault as he asked me on this. I have
>>>>>>>>>>>>>>>> advised him to double check the shipping address just in case. Thank you.
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>>> Pritish
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>> *To: *"Pritish Nandi" <[email-masked]>
>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <[email-masked]>,
>>>>>>>>>>>>>>>> "Akash Sharma" <[email-masked]>, "Dimpy Chawla"
>>>>>>>>>>>>>>>> <[email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>> *Sent: *Wednesday, March 11, 2020 11:42:47 PM
>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> @Adithya Srivastava <[email-masked]>  Ticket
>>>>>>>>>>>>>>>> #88044  We do not ask the customer to verify shipping
>>>>>>>>>>>>>>>> address in case a wrong product has been sent, you could have simply
>>>>>>>>>>>>>>>> escalated this to Deb to ship the correct product.
>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>> On Wed, Mar 11, 2020 at 8:37 PM Phaedrus Arif <
>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]> Ticket #88060
>>>>>>>>>>>>>>>>> Did you even take the time to read the query? We don't need to escalate
>>>>>>>>>>>>>>>>> such tickets to Deb, you could have simply checked and informed the
>>>>>>>>>>>>>>>>> customer.
>>>>>>>>>>>>>>>>> Please read the query first before escalating it.
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>> On Wed, Mar 11, 2020 at 7:33 PM Pritish Nandi <
>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Akash,
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Can you make sure you are doing things right first time?
>>>>>>>>>>>>>>>>>> This is the second mistake in last 2-3 days. Please review everything with
>>>>>>>>>>>>>>>>>> senior in shift before you send a final reply to customer. The customer
>>>>>>>>>>>>>>>>>> received CL instead of AV which is a mistake from our end and we asked him
>>>>>>>>>>>>>>>>>> to return the bottle. If it would been a high quantity then possibly we
>>>>>>>>>>>>>>>>>> could have escalated to Deb to make the decesion. However, here it was only
>>>>>>>>>>>>>>>>>> 1 bottle and we could have asked the customer to keep the bottle as a token
>>>>>>>>>>>>>>>>>> of apology.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Also, we should have taken the correct shipping address
>>>>>>>>>>>>>>>>>> and then escalated to Deb to reship the correct product asap. Now the
>>>>>>>>>>>>>>>>>> customer has written to Dr. Sam which is not very good. Please be more
>>>>>>>>>>>>>>>>>> careful and get everything reviewed by us.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Dimpy - Please make sure that you do a little more
>>>>>>>>>>>>>>>>>> research before replying to customer as this would help sending the right
>>>>>>>>>>>>>>>>>> response. I know the notes were not correct however, this would help.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Regards,
>>>>>>>>>>>>>>>>>> Pritish
>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>> *From: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>, "Dimpy
>>>>>>>>>>>>>>>>>> Chawla" <[email-masked]>
>>>>>>>>>>>>>>>>>> *Cc: *"Phaedrus Arif" <[email-masked]>, "Arjun
>>>>>>>>>>>>>>>>>> Hurry" <[email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, March 11, 2020 7:16:22 PM
>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Akash Sharma <[email-masked]> Ticket: 88044
>>>>>>>>>>>>>>>>>> -
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Notes mentioned in UC weren't clear also. @Dimpy Chawla
>>>>>>>>>>>>>>>>>> <[email-masked]> There were no UC notes
>>>>>>>>>>>>>>>>>> regarding your reply to the customer. You can simply ask him to confirm the
>>>>>>>>>>>>>>>>>> shipping address for the shipment of AV and escalate this to Deb.
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> *@Team: Please be careful about the email and tickets.*
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>> *To: *"Akash Sharma" <[email-masked]>
>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Arjun Hurry" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiara blythe" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>> *Sent: *Tuesday, March 10, 2020 8:49:58 PM
>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>> #88121 Why was this escalated to Deb? Were you not able
>>>>>>>>>>>>>>>>>> to simply explain the charges and the exchange rate conversion to the
>>>>>>>>>>>>>>>>>> customer? Please leave the notes in UC as well.
>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>> On Mon, Mar 9, 2020 at 9:57 PM Akash Sharma <
>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Hello Team,
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> About the ticket number #88060. While checking his order
>>>>>>>>>>>>>>>>>>> I clicked on the wrong order from the order timeline and refunded.
>>>>>>>>>>>>>>>>>>> I apologize for the mistake and will ensure that such
>>>>>>>>>>>>>>>>>>> mistakes aren't repeated in future.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>> Akash
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>> *To: *"Arjun Hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "akash sharma" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "deeksha" <
>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>> *Sent: *Monday, March 9, 2020 9:24:04 PM
>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> @Akash Sharma <[email-masked]>  Ticket #88060
>>>>>>>>>>>>>>>>>>> Why did you refund the incorrect order? Any explanation?
>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>  Ticket
>>>>>>>>>>>>>>>>>>> #88078   You did not cancel the auto-ship subscription
>>>>>>>>>>>>>>>>>>> that the customer wasn't aware of. You need to check the order history of
>>>>>>>>>>>>>>>>>>> the customer if a customer asks to cancel any order as it could be a part
>>>>>>>>>>>>>>>>>>> of the auto-ship. Please make sure not to repeat this.
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>> On Fri, Mar 6, 2020 at 6:57 AM Arjun Hurry <
>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> @Dimpy - 87990 - please send a holding reply to the
>>>>>>>>>>>>>>>>>>>> customer and then escalate, thanks.
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>> *From: *"arjun hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>>> *To: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "akash sharma" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>> *Sent: *Thursday, 5 March, 2020 01:42:19
>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> @Dimpy ticket 87965 - if there's a question about
>>>>>>>>>>>>>>>>>>>> whether an order was placed in error, please update the UC notes to say "DO
>>>>>>>>>>>>>>>>>>>> NOT SHIP" and either put it on hold in ShipStation or escalate it. If Sam
>>>>>>>>>>>>>>>>>>>> hadn't questioned this order, this would have shipped. Please be careful.
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Thank you,
>>>>>>>>>>>>>>>>>>>> AJ
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>> *To: *"arjun hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "akash sharma" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, 4 March, 2020 22:36:06
>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Hi Kae
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Did you call or send any email after that?
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>> On Wed, 4 Mar, 2020, 10:35 PM Phaedrus Arif, <
>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Arjun
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> It was years ago, so I don't have it saved.
>>>>>>>>>>>>>>>>>>>>> You could clarify with Deb through webmail if you need
>>>>>>>>>>>>>>>>>>>>> the confirmation.
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>> On Wed, 4 Mar, 2020, 10:27 PM Arjun Hurry, <
>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> @Arif- Thanks, do you have a reference ticket for
>>>>>>>>>>>>>>>>>>>>>> Deb's response, or was it via email? I couldn't find it in history. -AJ
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>> *To: *"arjun hurry" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "akash sharma" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Dimpy Chawla" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Pritish Nandi" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, 4 March, 2020 22:22:18
>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Hi Arjun
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Deb responded to such an email a long time ago, so I
>>>>>>>>>>>>>>>>>>>>>> informed the customer and also you for future reference.
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>> On Wed, 4 Mar, 2020, 10:20 PM Arjun Hurry, <
>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Arif 87954 - I know, however (as usual) the ad
>>>>>>>>>>>>>>>>>>>>>>> doesn't make that clear, and I was hoping Deb would respond. -AJ
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>> *From: *"phaedrusrf" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *To: *"Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Farooque Khan" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "akash sharma" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Dimpy Chawla" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>> "Pritish Nandi" <[email-masked]>, "arjun
>>>>>>>>>>>>>>>>>>>>>>> hurry" <[email-masked]>, "Deeksha" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "hritick diwakar" <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>
>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Wednesday, 4 March, 2020 21:15:51
>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>> #87958 No update in UC notes??? Did you ask the customer why is he coming
>>>>>>>>>>>>>>>>>>>>>>> back to find out about the shipment 4 months later?
>>>>>>>>>>>>>>>>>>>>>>> What sort of probing did you do?
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Arjun Hurry <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>> #87954 Any promotions or offers that run on the website is only applicable
>>>>>>>>>>>>>>>>>>>>>>> on new orders, never for the existing auto-ship subscriptions.
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> @Farooque Khan <[email-masked]> Ticket
>>>>>>>>>>>>>>>>>>>>>>> #87949 How did you successfully cancel it? It was awaiting shipment in
>>>>>>>>>>>>>>>>>>>>>>> Shipstation, if I had missed it for another hour or so, it could have been
>>>>>>>>>>>>>>>>>>>>>>> shipped out costing HFL from its pocket.
>>>>>>>>>>>>>>>>>>>>>>> @Pritish Nandi <[email-masked]> Can you
>>>>>>>>>>>>>>>>>>>>>>> please check with him and show how to cancel the order in SS and when to
>>>>>>>>>>>>>>>>>>>>>>> refund proactively so we could avoid the red flags. Thanks
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> Arif
>>>>>>>>>>>>>>>>>>>>>>> Cheers to life :-)
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>> On Mon, Mar 2, 2020 at 10:20 PM Phaedrus Arif <
>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Hi Adithya
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> We don't want to leave a room of error. It may or
>>>>>>>>>>>>>>>>>>>>>>>> may not but we gotta be sure to change all the dates.
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> Thanks
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>> On Mon, 2 Mar, 2020, 10:12 PM Adithya Srivastava, <
>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Hi Arif,
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Thanks for letting me know. Just to confirm - If
>>>>>>>>>>>>>>>>>>>>>>>>> we change the status to "Cancelled" and change the dates of autoship to
>>>>>>>>>>>>>>>>>>>>>>>>> **/**/2099 will it still process the order as per the "Next Attempt" date?
>>>>>>>>>>>>>>>>>>>>>>>>> Please clarify.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> Regards
>>>>>>>>>>>>>>>>>>>>>>>>> Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> ------------------------------
>>>>>>>>>>>>>>>>>>>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *To: *"Dimpy Chawla" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Cc: *"Pritish Nandi" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>> "Arjun Hurry" <[email-masked]>,
>>>>>>>>>>>>>>>>>>>>>>>>> "Adithya Srivastava" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "Deeksha Dadu" <
>>>>>>>>>>>>>>>>>>>>>>>>> [email-masked]>, "kaeiarablythedelfino"
>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]>, "Hritick
>>>>>>>>>>>>>>>>>>>>>>>>> Diwakar" <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> *Sent: *Monday, March 2, 2020 10:05:32 PM
>>>>>>>>>>>>>>>>>>>>>>>>> *Subject: *Re: Feedback
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> @Dimpy Chawla <[email-masked]>
>>>>>>>>>>>>>>>>>>>>>>>>> EH-202003010018-077249  You used 2 separate
>>>>>>>>>>>>>>>>>>>>>>>>> coupon codes and free shipping. Please try not to go beyond 15% discount if
>>>>>>>>>>>>>>>>>>>>>>>>> the customer is adamant, then add free shipping. It's okay for this time
>>>>>>>>>>>>>>>>>>>>>>>>> but in the future, avoid going beyond 15%.
>>>>>>>>>>>>>>>>>>>>>>>>> @Kaeiara Blythe Delfino
>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> EH-202003011525-055712
>>>>>>>>>>>>>>>>>>>>>>>>> You changed the name on the shipping as per the customer's request over
>>>>>>>>>>>>>>>>>>>>>>>>> chat but did not check the payment was unprocessed and the account is still
>>>>>>>>>>>>>>>>>>>>>>>>> in receivables. Please be careful to check the
>>>>>>>>>>>>>>>>>>>>>>>>> basics.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> @Adithya Srivastava
>>>>>>>>>>>>>>>>>>>>>>>>> <[email-masked]> Ticket #87830
>>>>>>>>>>>>>>>>>>>>>>>>> We are not supposed to ask for the pictures on a shorted order, only where
>>>>>>>>>>>>>>>>>>>>>>>>> the bottles are damaged. Please make sure to not repeat this.
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>> <a class="gmail_plusreply"
>>>>>>>>>>>>>>>>>>>>>>>>> id="m_3129788149999485745gmail-m_2770546572395704176gmail-m_8113872223343481744gmail-m_-8966611994826739555gmail-m_496977152512781492m_3375252180886729256gmail-m_-3403674746306230683gmail-m_-4230529368222310487gmail-m_-3051082525039650984gmail-m_3
>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>
>